#include <cstdlib>
#include <iostream>

using namespace std;

int main()
{
    cout << "Vorname: Max" << endl;
    cout << "Nachname: Mustermann" << endl;
    cout << "Alter: 21" << endl;
    
    cout << "Vorname: Erika" << endl << "Nachname: Engel " << endl << "Alter: 18" << endl;
    
    system("pause");
    return 0;
}

